---
wagl:
  algorithm_information:
    algorithm_version: 2.0
    nbar_doi: http://dx.doi.org/10.1109/JSTARS.2010.2042281
    nbar_terrain_corrected_doi: http://dx.doi.org/10.1016/j.rse.2012.06.018
  ancillary:
    aerosol:
      id:
      - 7855981a-e7f4-5626-8b80-9ca6f03ed668
      tier: AATSR_CMP_MONTH
      value: 0.0701553225517273
    brdf:
      alpha_1:
        band_1: 0.21343601644584934
        band_11: 0.3168815380432793
        band_12: 0.18320940666843427
        band_2: 0.21333978070701962
        band_3: 0.4693290399312004
        band_4: 0.273421996268015
        band_5: 0.27345612499484584
        band_6: 0.27346627391811046
        band_7: 0.7604964442110785
        band_8: 0.7604447246096717
        band_8a: 0.7604805528334275
      alpha_2:
        band_1: 0.179385315207257
        band_11: 0.12262711168834949
        band_12: 0.1776570374605794
        band_2: 0.1793604758790063
        band_3: 0.17065313259510506
        band_4: 0.1986880973643835
        band_5: 0.1986879242488739
        band_6: 0.1986882853831017
        band_7: 0.036720235768870624
        band_8: 0.0367294363841891
        band_8a: 0.03671837597849026
      id:
      - 6c31ab6e-e3a2-5cbb-8d94-04fb100ca3c6
      tier: DEFINITIVE
    elevation:
      id:
      - 27ca9489-8222-5117-96f6-2af42655c604
      - 8ad73086-72cf-561a-aa0f-1e3c64d53384
    ozone:
      id:
      - 8d1a0236-36ea-52b5-ad07-386919ce9935
      tier: DEFINITIVE
      value: 0.337
    water_vapour:
      id:
      - 1cf7b6a6-fe91-5461-9662-1d21a51cb028
      tier: DEFINITIVE
      value: 1.2399999618530275
  id: edf4c9b7-f018-405b-a4dc-068f4d71bd42
  parameters:
    buffer_distance: 8000
    esun:
      BAND-1: 1922.8217352711042
      BAND-11: 236.45054287544113
      BAND-12: 82.7258808447193
      BAND-2: 1974.0989872003297
      BAND-3: 1849.9268818696873
      BAND-4: 1510.0693591831894
      BAND-5: 1394.2294238182708
      BAND-6: 1274.718993709273
      BAND-7: 1171.7339765744998
      BAND-8: 1030.2255807690037
      BAND-8A: 939.1818545798262
    method: 2
    normalized_solar_zenith: 45.0
    rori: 0.52
    vertices:
    - 3
    - 3
  source_datasets:
    acquisition_datetime: 2023-09-15 00:37:03.753143Z
    atime: 2023-09-25 10:54:00Z
    ctime: 2023-09-15 07:03:23Z
    mtime: 2023-09-15 07:03:18Z
    owner_id: '12232'
    platform_id: SENTINEL_2B
    sensor_id: MSI
    source_level1: /g/data/fj7/Copernicus/Sentinel-2/MSI/L1C/2023/2023-09/35S140E-40S145E/S2B_MSIL1C_20230915T002709_N0509_R016_T54HVF_20230915T043302.zip
  system_information:
    hostname: gadi-cpu-clx-2358.gadi.nci.org.au
    runtime_id: d53c53f4-5b91-11ee-b26a-0000008bfe80
    time_processed: 2023-09-25 10:54:00.093356Z
    uname: 'Linux gadi-cpu-clx-2358.gadi.nci.org.au 4.18.0-477.15.1.el8.nci.x86_64
      #1 SMP Sun Jul 16 11:36:47 AEST 2023 x86_64'
gqa:
  colors:
    blue: 11.0
    green: 1700.0
    red: 7.0
    teal: 118.0
    yellow: 10.0
  error_message: no errors
  final_qa_count: 1635
  granule: S2B_OPER_MSI_L1C_TL_2BPS_20230915T043302_A034076_T54HVF_N05.09
  ref_date: '2014-01-10T00:00:00+00:00'
  ref_source: GQA_v3
  ref_source_path: /g/data/v10/eoancillarydata-2/GCP/GQA_v3/wrs2/096/084/LC80960842014010LGN00_B6.TIF
  residual:
    abs:
      x: 0.19
      xy: 0.24
      y: 0.14
    abs_iterative_mean:
      x: 0.13
      xy: 0.16
      y: 0.1
    cep90: 0.32
    iterative_mean:
      x: 0.05
      xy: 0.05
      y: 0.02
    iterative_stddev:
      x: 0.16
      xy: 0.2
      y: 0.12
    mean:
      x: 0.05
      xy: 0.05
      y: 0.02
    stddev:
      x: 0.47
      xy: 0.57
      y: 0.32
fmask:
  parameters:
    cloud_buffer_distance_metres: 0.0
    cloud_shadow_buffer_distance_metres: 0.0
    frantz_parallax_sentinel_2: false
  percent_class_distribution:
    clear: 99.45115517152323
    cloud: 0.29081499148868784
    cloud_shadow: 0.23373612832073143
    snow: 0.020479369362568275
    water: 0.003814339304779901
s2cloudless:
  parameters:
    average_over: 4
    dilation_size: 2
    threshold: 0.4
  percent_class_distribution:
    clear: 63.32890617104228
    cloud: 36.67109382895772
software_versions:
- name: modtran
  url: http://www.ontar.com/software/productdetails.aspx?item=modtran
  version: 6.0.1
- name: wagl
  url: https://github.com/GeoscienceAustralia/wagl
  version: 5.9.0
- name: eugl
  url: https://github.com/OpenDataCubePipelines/eugl
  version: 0.5.4
- name: gverify
  url:
  version: v0.25c
- name: fmask
  url: https://www.pythonfmask.org/
  version: 0.5.5
- name: s2cloudless
  url: https://github.com/sentinel-hub/sentinel2-cloud-detector
  version: 1.5.0
- name: tesp
  url: https://github.com/OpenDataCubePipelines/tesp
  version: 0.14.3
- name: eodatasets3
  url: https://github.com/GeoscienceAustralia/eo-datasets
  version: 0.29.7
...
